Banshee.Services 0.90.1.25404 System.Object Banshee.Sources.ISource To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Nullable<System.Boolean> To be added.To be added.To be added.
- Property
  Banshee.ServiceStack.IDBusExportable To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Collections.ObjectModel.ReadOnlyCollection<Banshee.Sources.Source> To be added.To be added.To be added.
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added.
- Event
  Banshee.Sources.SourceEventHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.Collection.TrackFilterType To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.String To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  Banshee.Sources.Source To be added.To be added.To be added.
- Property
  Hyena.Data.PropertyStore To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  Banshee.Sources.SourceMergeType To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Event
  System.EventHandler To be added.To be added.